

/*--------------general--------------------------*/
#nav-menu-item-2934 span {
    background: #2f9946;
    padding: 12px;
    color: white;
}
#nav-menu-item-2934 .plus {
    display: none;
}
#nav-menu-item-2934 i.fa.fa-phone {
    color: #FFE000;
    font-size: 15px;
    vertical-align: middle;
    font-weight: 600;
}
footer h5 {
    margin-top: 10px !important;
    text-align: left;
}
iframe {
    height: 250px;
}

.hide {
display: none !important;
}
h5.page_end_cta {
    font-family: 'Quicksand', sans-serif;
    font-size: 32px;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: none;
    line-height: 1.384615384615385em;
}

.page-header-title {
    font-size: 50px;
    text-align: center;
    color: #fff;
    font-weight: 700;
    letter-spacing: 0px;
text-transform: uppercase;
}

.contact_page i.fa {
    font-size: 25px;
    vertical-align: middle;
}

ul, ol {
    list-style-position: outside;
    padding-left: 20px;
    color: #333333;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 0 !important;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    color: #e8be3c;
}

.qbutton {
    margin-top: 15px !important;
    Margin-right: 5px !important;
    Margin-left: 5px !important;
}

.ult_tabitemname {
    padding: 30px 15px !important;
}

.white-text p, .white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text h5, .white-text h6 {
   color: #fff;
}

.white-text p a, .white-text h1 a, .white-text h2 a, .white-text h3 a, .white-text h4 a, .white-text h5 a, .white-text h6 a {
   color: red;
}

.white-text p a:hover, .white-text h1 a:hover, .white-text h2 a:hover, .white-text h3 a:hover, .white-text h4 a:hover, .white-text h5 a:hover, .white-text h6 a:hover {
   color: blue;
}

.footer_top ul {
    padding-left: 3px;
}

.qode-accordion-holder .qode-title-holder {
    margin-top: 1px;
}

.horizontal_align {
    display: flex;
    align-items: center;
}

/*--------------END general--------------------------*/

/*--------------general mobile responsiveness--------------------------*/



/*--------------END general mobile responsiveness--------------------------*/

/*--------------caldera form phone number better----------------------------*/

.intl-tel-input {
    width: 100% !important;
}

.intl-tel-input input, .intl-tel-input input[type=text], .intl-tel-input input[type=tel] {
    padding-left: 50px !important;
}

/*--------------END caldera form phone number better----------------------------*/

li.ult_tab_li.ult_tab_style_4 {
border-radius: 0px !important;
}

.ult_tabmenu.style1 li.ult_tab_li {
background-color: transparent !important;
    margin-left: 2px !important;
    margin-right: 3px !important;
}

ul.ult_tabmenu.style1.Style_4 a.ult_a {
background: transparent !important;
    color: #444 !important;
    border: 1px solid #ddd !important;
}

ul.ult_tabmenu.style1.Style_4 .current a.ult_a {
background-color: #009946 !important;
color: #fff !important;
border-color: #009946 !important;
}

ul.ult_tabmenu.style1.Style_4 a.ult_a:hover {
background-color: #ddd !important;
border-color: #ddd !important;
}

.q_icon_with_title .icon_text_holder h5.icon_title {
font-size: 18px !important;
}

.footer_logo {
width: 200px;
}

.footer_info {
margin-top: 30px;
}

.footer_address {
display: inline-table;
}

.footer_address {
line-height: 22px;
    position: relative;
    top: -11px;
}

.footer_top .fa-phone:before {
    padding: 13px;
    border: 1px solid #ccc;
    margin-right: 10px;
}

.footer_top .fa-envelope:before {
    padding: 13px 11px 13px 12px;
    border: 1px solid #ccc;
    margin-right: 10px;
}

.footer_top .fa-map-marker:before {
    padding: 13px 15px;
    border: 1px solid #ccc;
    margin-right: 10px;
}

@media (min-width:1000px) {


header:not(.sticky) .q_logo img {
       background: #fff;
padding: 0px 90px 10px 40px;
    margin-left: -50px;
    -webkit-clip-path: polygon(0 0, 100% 0, 75% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, 75% 100%, 0% 100%);
    height: 140% !important;
}
header.scrolled .q_logo img.normal {
height: 220% !important;
}

}



@media (min-width:1000px) and (max-width:1050px) {
nav.main_menu>ul>li>a {
font-size: 8px;
padding: 0 6px;
}

header:not(.sticky) .nav-btn a {
padding: 10px 5px;
    font-size: 8px;
}
}

@media (min-width:1050px) and (max-width:1100px) {
nav.main_menu>ul>li>a {
font-size: 9px;
padding: 0 5px;
}

header:not(.sticky) .nav-btn a {
padding: 10px 5px;
    font-size: 8px;
}

}

@media (min-width:1100px) and (max-width:1150px) {
nav.main_menu>ul>li>a {
font-size: 9px;
padding: 0 7px;
}

header:not(.sticky) .nav-btn a {
padding: 10px 10px;
    font-size: 8px;
}



}

@media (min-width:1150px) and (max-width:1200px) {
nav.main_menu>ul>li>a {
font-size: 9px;
padding: 0 7px;
}

header:not(.sticky) .nav-btn a {
padding: 10px 10px;
    font-size: 8px;
}


}

@media (min-width:1200px) and (max-width:1250px) {
nav.main_menu>ul>li>a {
font-size: 9px;
padding: 0 8px;
}

header:not(.sticky) .nav-btn a {
padding: 10px 15px;
    font-size: 9px;
}

}

@media (min-width:1250px) and (max-width:1300px) {
nav.main_menu>ul>li>a {
font-size: 10px;
padding: 0 8px;
}

header:not(.sticky) .nav-btn a {
padding: 10px 15px;
    font-size: 9px;
}
}

@media (min-width:1300px) and (max-width:1350px) {
nav.main_menu>ul>li>a {
font-size: 11px;
padding: 0 7px;
}

header:not(.sticky) .nav-btn a {
padding: 10px 15px;
    font-size: 11px;
}
}

@media (min-width:1350px) and (max-width:1400px) {
nav.main_menu>ul>li>a {
font-size: 12px;
padding: 0 7px;
}

header:not(.sticky) .nav-btn a {
padding: 10px 15px;
    font-size: 12px;
}
}

@media (min-width:1400px) and (max-width:1450px) {
nav.main_menu>ul>li>a {
font-size: 12px;
padding: 0 8px;
}

header:not(.sticky) .nav-btn a {
padding: 10px 15px;
    font-size: 12px;
}
}

@media (min-width:1450px) and (max-width:1500px) {
nav.main_menu>ul>li>a {
font-size: 12px;
padding: 0 9px;
}

header:not(.sticky) .nav-btn a {
padding: 10px 20px;
    font-size: 12px;
}
}

@media (min-width:1500px) and (max-width:1550px) {
nav.main_menu>ul>li>a {
font-size: 12px;
padding: 0 12px;
}

header:not(.sticky) .nav-btn a {
padding: 10px 20px;
    font-size: 12px;
}
}


nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a {
    color: #009946;
}


@media (min-width:1000px) and (max-width:1600px) {
.ss_booking {
    left: -30px;
}

.ss_phone {
    left: 60px;
}
}

@media (max-width:768px) {
.resize70 img {
width:70% !important;
margin: 0 auto !important;
}

.full_width .page_header_wrap {
padding-top: 90px !important;
padding-bottom: 90px !important;
}

.page-header-title {
font-size: 34px;
}

.footer_top {
    padding: 32px 0 12px;
}
}

@media (min-width:768px) and (max-width:1000px) {
.footer_top .column1 {
width:35% !important;
}

.footer_top .column2 {
width:65% !important;
}

.full_width .page_header_wrap {
padding-top: 120px !important;
padding-bottom: 120px !important;
}
}

@media (max-width:450px) {
.ult_tabmenu.style1 li.ult_tab_li {
    width: 100%;
    margin-bottom: 5px !important;
}

.ult_tabmenu.style1 a.ult_a {
    padding: 0px !important;
}
}